Ga naar de hoofdinhoud
Zyxel / PRODUCT DOSSIER

Zyxel MES-2110

Zyxel MES-2110 91-010-214004B Switch
SKU: 91-010-214004B

Zyxel MES-2110, Gözetilmiş, L2, Fast Ethernet (10/100)

Specificaties bekijken Kopen op Amazon →

U kunt ons informeren over eventuele ontbrekende of onjuiste technische gegevens.

De geregistreerde technische parameters en fabrikantgegevens zijn geverifieerd.

Zyxel MES-2110 91-010-214004B Switch

Technische specificaties

De geregistreerde kenmerken zijn gegroepeerd per producttype. Het ontbreken van informatie betekent niet dat iets niet wordt ondersteund.
Verbindingsgateway-spiegeling
Ja
Verbindingsclustering
Ja
10G ondersteuning
Nee
Duur van boomprotocol
Ja
Koperen Ethernet-bekabelingstechnologie
DHCP-functies
Power over Ethernet Poe ondersteuning
Nee
IGMP zoeken
Ja
QoS-ondersteuning voor servicekwaliteit
Ja
Basisaantal openings- en sluiting RJ 45 Ethernet invoer
Basistype openings- en sluiting RJ 45 Ethernet invoer
Wi-Fi-standaarden
IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Communicatie-LED-indicatoren
Ja
Aantal combo SFP-poorten
2
Statische poortbeveiliging
Ja
Beveiliging
EN 60950
Conformiteitsverklaringen
AC-ingangsfrequentie
AC-ingangsspanning
Werkvochtigheidsbereik
10 - 90%
Werk temperatuurbereik
0 - 40 °C
Grootte adresstabel
Gewicht
Diepte
Breedte
Webgebaseerd beheer
Ja
Hoogte
Productkleur
Opslagtemperatuurbereik Celsius
Stroom-LED
Ja
Akis-controle ondersteuning
Ja
Contactlaag
Toetstype
Publicatiestroomcontrole
Ja
Verwerkingsvolume
VLAN-aantal
Routeringsdoorgiftcapaciteit
Routerings-/schakelcapaciteit
5,6 Gbit/s
MAC-adresfiltering
Ja
Pakketcache
Merk
Zyxel
Categorie
Netwerkswitches
Productnaam
MES-2110
GTIN EAN UPC
4718937562695
Categorie
Netwerkswitches
Gebruikershandleiding
Ja
Merk
Zyxel
Productnaam
MES-2110
Productserie
Verkochte markten
GB
Datum toegevoegd aan systeem
2011-07-01
Productiedatum
Productcode
91-010-214004B
Snelheidsbeperking
Ja
Stapelbaar
Nee
Console-invoer
RS-232
MIB-ondersteuning
RFC1213 MIB II, RFC1493 Bridge MIB, RFC1643 Ethernet MIB, RFC1757 RMON 1,2,3,9, RFC2011 IP MIB, RFC2012 TCP MIB, RFC2013 UDP MIB, RFC2674 VLAN MIB,RFC2925 PING-MIB TRACEROUTE-MIB, ZyXEL Private MIB
VLAN-ondersteuning
Ja
Managementprotocollen
SNMP v1, v2c, Telnet CLI, RMON
Zyxel MES-2110 91-010-214004B Switch